<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [dividendRate](./bitburner.corporationinfo.dividendrate.md)

## CorporationInfo.dividendRate property

Fraction of profits issued as dividends

**Signature:**

```typescript
dividendRate: number;
```
